# Create Basket **POST /commerce/{accountId}/baskets** This endpoint creates a Basket for the store. ## Servers - https://api.staging.deliverect.com: https://api.staging.deliverect.com () ## Authentication methods - Bearer auth ## Parameters ### Path parameters - **accountId** (string) ### Body: application/json (object) - **storeId** (string) ID of the store the basket is happening for. - **fulfillment** (object) - **items** (array[object]) - **customer** (object) ## Responses ### 200 200 #### Body: application/json (object) - **id** (string) - **created** (string) - **updated** (string) - **deleted** (boolean) - **etag** (string) - **accountId** (string) - **storeId** (string) - **currency** (string) - **taxExclusive** (boolean) - **status** (string) - **items** (array[object]) - **payment** (object) - **customer** (object) - **fulfillment** (object) - **charges** (object) - **taxes** (array) - **discounts** (array) ### 422 Unprocessable Entity #### Body: application/json (object) - **code** (string) - **message** (string) - **context** (object) [Powered by Bump.sh](https://bump.sh)